18 berichten aan het bekijken - 1 tot 18 (van in totaal 18)
  • Q:
    Bijdrager
    Yarosi

    Heb ik persé OSX 10.6.9 nodig voor iCloud?

    Ik wil iCloud installeren en ik heb gelezen dat daar versie 10.6.9 van Mac OSX voor nodig is. Is dat waar en waar kan ik die downloaden?

    Bijdrager
    Afroman

    Die is niet te downloaden. Je zult zelfs naar Lion moeten gaan.

    Bijdrager
    senyo

    En Lion kun je dan weer downloaden in de Mac App Store.

    Bijdrager
    Hansi2124

    een Mac met OS X Lion of een pc met Windows Vista of Windows 7 (Outlook 2007 of 2010 is vereist voor toegang tot contactgegevens en agenda’s).

    http://www.apple.com/nl/icloud/what-is.html

    Geen idee waar jij hebt gelezen dat je 10.6.9 moet hebben. Een link zou wel helpen…..

    Bijdrager
    Hansi2124

    Rumors….
    10.6.9 is er dus niet.

    Sleutelbeheerder
    Night

    Nee klopt Hansi, maar dit is wel een item, dat al vele malen de revue is gepasseert op het internet; dat de eerstvolgende SL update ook iCloud zou gaan ondersteunen.

    Je moet dus overwegen of je wil wachten op deze update (in de hoop dat de berichten inderdaad kloppen) of over moeten stappen op Lion.

    Bijdrager
    Hansi2124

    Ik denk overstappen, want dat gerucht is al bijna een half jaar oud.:wink:

    Sleutelbeheerder
    Night

    Knap, aangezien de 10.6.8 update van nog geen 3 maanden geleden dateert :-p

    Bijdrager
    Buzz

    Het lijkt me sterk dat iCloud nog gaat komen voor Snow Leopard.

    Bijdrager
    Buzz

    iCloud op Mac OS X stelt nog niet zo heel veel voor, dus je kan best bij Snow Leopard blijven als je dat wil. Maar als het je echt zó hoog zit dat je het “godsgeklaagd” en “schandalig” moet noemen, en je je in de kou gezet voelt, waarom betaal je dan niet gewoon die paar tientjes voor de upgrade naar Lion?

    Bijdrager
    k-the-ripper

    Was het maar zo makkelijk , gewoon paar tientjes dokken en upgraden.
    Voorlopig loopt Lion gemiddeld 3x per dag muurvast op mijn 24″ iMac uit 2009 en kan ik maar hopen dat er of een 10.6.9 komt met iCloud ondersteuning of dat een 10.7.3 wel gaat werken met die iMac.

    Zit nu met 2 verschillende versies te werken (mbpro uit 2008 doet het prima met Lion), en eerlijk gezegd vind ik na paar maanden werken Lion toch prettiger.
    Ik blijf het vreemd vinden om een redelijk ‘nieuw’ OS zomaar te laten vallen , zo geavanceerd is dat iCloud nu ook weer niet dat het onmogelijk zou zijn om niet te kunnen werken met SL, en dat geld voor meer programma’s die uitkomen. (iBooks 2 ?)

    Andere optie is nieuwe iMac aanschaffen maar dat bepaal ik toch liever zelf op welk tijdstip dat gaat gebeuren in plaats van dat Apple mij met ‘zachte dwang’ gaat pushen om dat te doen.
    (en nee die iMac heeft geen hardware fout of wat dan ook, er doen zich helaas nog steeds veel problemen voor met verschillende type iMac’s en Lion).
    Dat een nieuw OS een paar update’s nodig heeft om vervelende zaken recht te trekken is op zich niet erg, dat zelfde hebben we ook gezien bij Tiger, Leopard en SL.
    Alleen kon je toen nog geruime tijd prima doorwerken en was de ‘noodzaak’ van overstappen dan wel upgraden niet zo groot.

    Bijdrager
    Yarosi

    Het is vooral handig om mijn iPhone te syncen met mijn Macbook (e-mail, agenda etc.) Is dat wel mogelijk, want ik zie hier een reactie dat iCloud nog niet zo goed werkt.

    Bijdrager
    Buzz

    Waardoor precies is die ‘noodzaak’ nu groter dan? Omdat je Lion makkelijker vindt werken? Was dat bij vorige upgrades niet ook gewoon zo dat je de nieuwere versie makkelijker vond werken, al waren ze in het begin nog wat ‘buggy’?

    Het is simpel, de tijd die de Apple engineers aan 10.6.9 zouden kunnen besteden kunnen ze niet tegelijkertijd besteden aan het beter maken van Lion en iCloud. Ik vind dat ze hun prioriteiten goed gekozen hebben.

    Bijdrager
    Yarosi

    Zal de 10.6.9 dan snel komen of kan ik dan beter Lion aanschaffen?

    Bijdrager
    Buzz

    Yarosi: Zoals ik al zei: reken niet op iCloud in 10.6.9, als er al een 10.6.9 komt.

    Zonder iCloud moet je je iPhone agenda gewoon direct met je computer syncen. Dat werkte altijd al uitstekend, en dat is uiteraard nog steeds zo. Het kan ook nog steeds via MobileMe, mocht je dat nog hebben aangeschaft begin vorig jaar. Het syncen van mail gaat gewoon via IMAP, dat kon altijd ook zonder iCloud al, als je mail provider het ondersteunt. iCloud voegt hier niets aan toe.

    Bijdrager
    Yarosi

    Synced mijn mail (hotmail stuurt het door naar apple mail) met iCloud dan niet met mijn iPhone?

    Bijdrager
    k-the-ripper

    @Buzz_D
    Het gaat er niet om wat ‘wij’ vinden, dat is toch voor iedereen verschillend.Maar dat een OS (Snow Leopard) wel heel erg snel afgeschreven wordt door Apple is volgens mij nog nooit voorgekomen.
    En ik gebruik dagelijks iCloud en zie veel mogelijkheden met iBooks 2 (dus iBooks author) voor allebei deze zaken moet ik Lion gebruiken en niemand kan mij wijsmaken dat dat zo geavanceerd is dat het hiervoor niet anders kan dan support voor SL laten vallen.
    En dan heb ik het nog steeds niet over toevallig het buggy draaien op mijn systeem van amper 3 jaar oud.
    (vastlopers,WiFi perikelen en geen ondersteuning sommige USB apparaten welke wel werken op vorig OS van Apple)
    Een gemiddelde Windows gebruiker met een 5 jaar oude Vista machine kan wel doodleuk iCloud gebruiken.
    Natuurlijk moet je vooruit kijken en is het laten vallen van support van je vorig OS is een keer nodig, ik blijf er alleen bij dat het in het geval van SL—>Lion wel heel erg door je strot gedrukt wordt.

18 berichten aan het bekijken - 1 tot 18 (van in totaal 18)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.